import Mail from "@corejam/notify/dist/server/Mail";
import { UserDB } from "../../shared/types/User";
/**
 * Verification email with link to activate a users account
 */
export default class RegisterVerifyMail extends Mail {
    private user;
    constructor(user: UserDB);
    getBody(): string;
}
